# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Tue Oct 23 16:02:01 UTC 2018
pkgname = imagemagick
pkgver = 7.0.8.13-1
pkgdesc = An image viewing/manipulation program
url = http://www.imagemagick.org/
screenshot = 
builddate = 1540310521
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 20914176
arch = x86_64
gitrepo = core
gitfolder = imagemagick
license = custom
backup = etc/ImageMagick-7/coder.xml
backup = etc/ImageMagick-7/colors.xml
backup = etc/ImageMagick-7/delegates.xml
backup = etc/ImageMagick-7/log.xml
backup = etc/ImageMagick-7/magic.xml
backup = etc/ImageMagick-7/mime.xml
backup = etc/ImageMagick-7/policy.xml
backup = etc/ImageMagick-7/quantization-table.xml
backup = etc/ImageMagick-7/thresholds.xml
backup = etc/ImageMagick-7/type.xml
backup = etc/ImageMagick-7/type-dejavu.xml
backup = etc/ImageMagick-7/type-ghostscript.xml
backup = etc/ImageMagick-7/type-windows.xml
depend = perl
depend = libltdl
depend = lcms2
depend = libxt
depend = fontconfig
depend = libxext
depend = liblqr
depend = libcl
depend = fftw
optdepend = ghostscript: for Ghostscript support
optdepend = openexr: for OpenEXR support
optdepend = jasper: for JPEG-2000 support
optdepend = libwmf: for WMF support
optdepend = librsvg: for SVG support
optdepend = libxml2: for XML support
optdepend = libpng: for PNG support
optdepend = libwebp: for WEBP support
makedepend = lcms2
makedepend = fontconfig
makedepend = ghostscript
makedepend = openexr
makedepend = libwmf
makedepend = librsvg
makedepend = libxml2
makedepend = opencl-headers
makedepend = libwebp
